package com.heyu.api.data.service.vv;
/**
* <p>
* 提现记录 服务类
* </p>
*
* @author quyixiao
* @since 2025-10-25
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvDrawCashRecordEntity;
public interface VvDrawCashRecordService extends IService<VvDrawCashRecordEntity> {



	VvDrawCashRecordEntity selectVvDrawCashRecordById(Long id);


	Long insertVvDrawCashRecord(VvDrawCashRecordEntity vvDrawCashRecord);


	Long insertOrUpdateVvDrawCashRecord(VvDrawCashRecordEntity vvDrawCashRecord);


	int updateVvDrawCashRecordById(VvDrawCashRecordEntity vvDrawCashRecord);


	int updateCoverVvDrawCashRecordById(VvDrawCashRecordEntity vvDrawCashRecord);


	int deleteVvDrawCashRecordById(Long id);


}